Broken dependencies: imapsync

buildsys at fedoraproject.org buildsys at fedoraproject.org
Wed Feb 17 20:40:43 UTC 2010



imapsync has broken dependencies in the development tree:
On x86_64:
	imapsync-1.286-2.fc12.noarch requires perl(Mail::IMAPClient) >= 0:3.19
On i386:
	imapsync-1.286-2.fc12.noarch requires perl(Mail::IMAPClient) >= 0:3.19
Please resolve this as soon as possible.




More information about the perl-devel mailing list